
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	margin:auto;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px 5px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 95%;
	margin:auto;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:auto;
    max-height:300px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 35px;
    height: 35px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
	top:65px;
}

.nbs-flexisel-nav-left {
    left: -35px;
    background: url(../images/leftArrow.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -35px;
    background: url(../images/rightArrow.png) no-repeat;
}

@media (min-width: 481px) and (max-width: 768px) {
.nbs-flexisel-nav-left {left: -25px;top:100px !important;}
.nbs-flexisel-nav-right {right: -20px;top:100px !important;}
}
@media (min-width: 320px) and (max-width: 481px) {
.nbs-flexisel-nav-left {left: -23px;top:100px !important;}
.nbs-flexisel-nav-right {right: -20px;top:100px !important;}
}